## collab-qa-tools 0.1

=== debian/changelog ===
collab-qa-tools (0.1) unstable; urgency=medium

  * Initial release.

 -- David Suárez <david.sephirot@gmail.com>  Wed, 11 Jun 2014 20:46:35 +0200
