=== debian/control ===
Source: collab-qa-tools
Section: ruby
Priority: optional
Maintainer: David Suárez <david.sephirot@gmail.com>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.0), ruby-re2
Standards-Version: 3.9.5
Homepage: https://wiki.debian.org/qa.debian.org/ArchiveTesting
Vcs-Svn: svn://anonscm.debian.org/collab-qa/collab-qa-tools/
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-qa/collab-qa-tools/
XS-Ruby-Versions: all

Package: collab-qa-tools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Set of tools used for collaborative QA archive testing
 It contains a set of tools used to scan logs, submit bugs,
 and track submitted bugs used to do archive-wide testing.
 .
 See https://wiki.debian.org/qa.debian.org/ArchiveTesting
