## collab-qa-tools 0.2

=== debian/changelog ===
collab-qa-tools (0.2) unstable; urgency=medium

  * cqa-compare-ref-rebuild:
    - Test for relative input paths. (Closes: #760479)
  * Catch 'tests failures'.

  [ Sylvestre Ledru ]
  * ruby-re2 is necessary also for the runtime package
  * Catch 'dh_makeshlibs: failing due to earlier errors' as error

 -- David Suárez <david.sephirot@gmail.com>  Sun, 05 Oct 2014 16:57:03 +0200
