=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: collab-qa-tools
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby | ruby-interpreter, ruby-re2, ${misc:Depends}, ${shlibs:Depends}
 Description: Set of tools used for collaborative QA archive testing
  It contains a set of tools used to scan logs, submit bugs,
  and track submitted bugs used to do archive-wide testing.
